
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:		0;
    padding:		0;
    list-style:		none;
}
.sf-menu {
    line-height:	0.7;
    width: 100%;
}
.sf-menu ul {
    position:		absolute;
    top:			-999em;
    width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:			100%;
}
.sf-menu li:hover {
    visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:			left;
    position:		relative;
}
.sf-menu a {
    display:		block;
    position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:			0;
    top:			2.5em; /* match top ul list item height */
    z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:			10em; /* match ul width */
    top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:			10em; /* match ul width */
    top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
     float:left;
     height:39px;
}
.sf-menu-tab{
     background: url('/cimhac/imagens/layout/bg_aba_menu.jpg') no-repeat;
     background-color:none;
     margin-right:1px;
     width:112px;
     height:39px;
     padding-top:15px;
}
.sf-menu-tab a{
     text-align:center; 
     font-weight:bold;
     text-decoration:none;
}
.sf-menu-sub a {
     background: #083786;
     padding:.75em 1em;
     text-decoration:none;
     text-align:left;
     font-weight:normal;
     font-size:11px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
     color: #E0E0E0;
     text-decoration:none;
}
.sf-menu li {
    /*background: #285b87 url(eximius/images/sidebarbg.gif) repeat-x;*/
}
.sf-menu li li {
    background: #285b87 url(eximius/images/sidebarbg.gif) repeat-x;
}
.sf-menu li li li {
    background: #285b87 url(eximius/images/sidebarbg.gif) repeat-x;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    /*background:		#CFDEFF;*/
    color:			#FFFFFF;
    outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right: 	-1.25em;
    min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    /*position:		absolute;
    display:		block;*/
    right:		.75em;
    top:		1.05em; /* IE6 only */
    width:		13px;
    height:		15px;
    text-indent: 	-999em;
    overflow:		hidden;
    background:		url('/cimhac/imagens/layout/tab_arrow.jpg') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
                         top:			.8em;
                         background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background:	url('../images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}
